<mat-toolbar color="primary">
  <span>Two factor authentication</span>
  <span class="example-spacer"></span>
  <button mat-button class="example-icon favorite-icon" [routerLink]="'new-token'">
    New token
  </button>
  <button mat-button class="ml-2 example-icon" [routerLink]="'register'">
    Register
  </button>
</mat-toolbar>

<router-outlet></router-outlet>
